{
    "home": {
        "page_home_title": "Museum, koleksi, benda ...",
        "page_home_content": "Ada banyak alasan yang baik untuk ke museum. Pengunjungan pameran dan hadiran dalam rangka berbagai jenis peristiwa adalah dua dari bhinnekanya saja. Para museum \"memamerkan\" dan \"menunjukkan\", mereka \"mengajar\" dan \"mendorong.\" Tetapi akan ada banyak bahan yang lain dan yang penting untuk para museum itu: Museumnya adalah tempat peliharaan dan telitian. Itu dua bagian konsep museum yang sering kali tidak terlihat tetapi adalah yang menyebabkan para museum terlihat. Apa yang dipamerkan, ditunjukkan, diteliti dan dipeliharakan adalah benda museum. Benda museum adalah yang tentu di pusat kerja museum. Hampir tidak ada museum yang bisa memamerkan semua bendanya. Banyak benda harus tinggal di depot - jadi tidak mungkin diperlihatkan secara publik. Museum bersama-sama bisa memperlihatkan bendanya di situs ini. Di situs ini, bisa memperlihatkan lebih banyak bendanya daripada semungkinnya menunjukkan di dalam \"empat dinding\"nya. Anda bisa melihat sejumlah benda dari koleksinya di sebelah kanan. Klik di sana kalau hendak mengalamkan lebih banyak. Silakan menggunakan fungsi pencarian untuk melihat benda yang lain. Sebuah cara yang lain untuk melihat para benda, koleksi dan museum dengan deskripsinya adalah navigasi yang di atas.",
        "selected_objects": "Benda terpilih",
        "places": "Tempat",
        "places_intro": "Lihat peta untuk museum dan benda ...",
        "timeline_intro": "Di halaman garis waktu, benda bisa ditemukan disortir kronologis.",
        "exhibitions_intro": "Di sini, pameran bisa dilihat.",
        "topics_intro": "Dengan fungsi tema kami, naratif bisa dibaca dan dilihat.",
        "upcoming_events": "Peristiwa masa depan",
        "news": "Berita terkini",
        "news_published": "Diterbitkan",
        "more": "Lebih banyak ...",
        "all_events": "Semua peristiwa",
        "upcoming_exhibitions": "Pameran mendatang",
        "selected_topics": "Tema terpilih",
        "ongoing_exhibitions": "Pameran sekarang ini",
        "all_exhibitions": "Semua pameran",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group.",
        "been_here_before": "Been here before? Click to return to your most recent search queries.",
        "you_searched_for": "You searched for"
    }
}